Page MenuHomePhabricator

[mips] Remove remaining use of MipsCC::intArgRegs() in favour of MipsABIInfo::GetByValArgRegs() and MipsABIInfo::GetVarArgRegs()
ClosedPublic

Authored by dsanders on Nov 4 2014, 5:37 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

dsanders updated this revision to Diff 15759.Nov 4 2014, 5:37 AM
dsanders retitled this revision from to [mips] Remove remaining use of MipsCC::intArgRegs() in favour of MipsABIInfo::GetByValArgRegs() and MipsABIInfo::GetVarArgRegs().
dsanders updated this object.
dsanders edited the test plan for this revision. (Show Details)
dsanders added a reviewer: vmedic.
dsanders added a subscriber: Unknown Object (MLST).

Added David as reviewer

vmedic accepted this revision.Nov 6 2014, 4:47 AM
vmedic edited edge metadata.

LGTM

This revision is now accepted and ready to land.Nov 6 2014, 4:47 AM
dsanders closed this revision.Nov 7 2014, 4:32 AM
dsanders closed this revision.Nov 7 2014, 4:32 AM
dsanders updated this revision to Diff 15918.

Closed by commit rL221521 (authored by @dsanders).